software

×

Statusmeldung

If you have any questions about this page or if you find any errors, please write a message to the support wall and a Labdoo volunteer will help resolve it. Thank you for helping to improve our wiki pages.

Installing Kolibri

Debian/Ubuntu
Compatibility
Debian/Ubuntu 14.04, 16.04 and up - anything that's not end-of-life

Install from PPA repository
Use the following commands in Terminal to add the PPA and install Kolibri:

sudo apt-get install software-properties-common python-software-properties
sudo add-apt-repository ppa:learningequality/kolibri
sudo apt-get update
sudo apt-get install kolibri

Programari educatiu


[Imprimeix i adjunta aquest full a l'enviament de dootrònics per assegurar-te de que el destinatari sap com utilitzar l'ordinador. Per imprimir aquest full, fes clic a "Versió per imprimir" al final d'aquesta pàgina. Assegura't d'imprimir-lo utilitzant l'opció de doble pàgina a la configuració de la impressora per minimitzar la quantitat de paper utilitzat. A més, imprimeix només una còpia d'aquest document per a cada grup d'ordinadors portàtils enviats junts.]

Labdoo.org utilitza:

Ubuntu Software Center

També pots instal·lar aplicacions addicionals directament des del teu ordinador mitjançant l'Ubuntu Software Center. Un cop iniciat el teu ordinador portàtil, inicia sessió i fes clic a la icona del menú, fes clic a "Eines del sistema" i, a continuació, selecciona "Ubuntu Software Center". (Aquesta ruta podria ser lleugerament diferent segons la versió del teu sistema Ubuntu/Lubuntu). Això obrirà un motor de cerca des d'on podràs buscar milers d'aplicacions i des d'on podràs descarregar i instal·lar les que seleccionis.

Paketverwaltung / Software Installation funktioniert nicht mehr

In seltenen Fällen wird der Installationsprozess nicht sauber abgeschlossen, z.B. durch Stromausfall o.ä. Bitte auf die Hinweise und eventuell Fehlermeldungen achten. Da hier nicht alle Möglichkeiten beschrieben werden können verweisen wir auf
http://wiki.ubuntuusers.de/aptitude
http://wiki.ubuntuusers.de/Paketverwaltung/Problembehebung
http://wiki.ubuntuusers.de/apt/apt-get